:root {
    --ss-color-115173: #6B5866;
    --ss-color-115637: #798772;
    --ss-color-115638: #EBEADF;
    --ss-color-115639: #504743;
    --ss-color-115640: #BAACB6;
    --ss-color-115173-dark: #523f4d;
    --ss-color-115637-dark: #606e59;
    --ss-color-115638-dark: #d2d1c6;
    --ss-color-115639-dark: #372e2a;
    --ss-color-115640-dark: #a1939d;
}


:root {
  --ss-title-font-family: 'Aboreto', serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

